
D4Science Infrastructure - Incident #4789

Workspace does not delete Dataminer folder

Jul 26, 2016 08:49 AM - Gianpaolo Coro

Status: Closed Start date: Jul 26, 2016

Priority: Normal Due date:  

Assignee: Valentina Marioli % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: Workspace   

Infrastructure: Production   

Description

When I try to delete the Dataminer folder (or any of its subfolders) in my Workspace, I get this error and nothing happens:

LockException: Node /Workspace/DataMiner/Input Data Sets locked.

This error has occurred after I tried to delete the Dataminer folder. A timeout exception was returned, perhaps because the folder is

too large.

Is it possible to programmatically delete this folder or to plan to introduce a force-delete option?

History

#1 - Jul 26, 2016 10:20 AM - Valentina Marioli

- Status changed from New to In Progress

#2 - Jul 26, 2016 01:19 PM - Gianpaolo Coro

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - Jul 28, 2016 03:46 PM - Pasquale Pagano

- Status changed from Resolved to Closed
